Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: haproxy-log-analysis
Source: https://github.com/gforcada/haproxy_log_analysis

Files: *
Copyright: 2014-2016 Gil Forcada <gforcada@gnome.org>
License: GPL-3

Files: debian/*
Copyright: 2016 Christopher Baines <mail@cbaines.net>
           2023 Dale Richards <dale@dalerichards.net>
           2023 Stefano Rivera <stefanor@debian.org>
License: GPL-3

License: GPL-3
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
